View Issue Details

IDProjectCategoryView StatusLast Update
0001352SymmetricDS ProBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.1 
Target Version3.5.2Fixed in Version3.5.2 
Summary0001352: The batch link on the outgoing batch screen is broken
DescriptionThe batch link on the outgoing batch screen is broken
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master df81d509

2013-07-26 21:01:04

chenson

Details Diff
0001352: The batch link on the outgoing batch screen is broken
0001353: The batch URL feature is broken

0001352
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/BatchUriHandler.java Diff File

Issue History

Date Modified Username Field Change
2013-07-26 20:59 chenson New Issue
2013-07-26 20:59 chenson Status new => assigned
2013-07-26 20:59 chenson Assigned To => chenson
2013-07-31 16:17 chenson Status assigned => closed
2013-07-31 16:17 chenson Resolution open => fixed
2013-07-31 16:17 chenson Fixed in Version => 3.5.2
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7584
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master df81d509